Bug 428592 - autofs does not log error messages
Summary: autofs does not log error messages
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs   
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-13 22:52 UTC by Rik van Riel
Modified: 2011-03-29 06:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 06:09:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rik van Riel 2008-01-13 22:52:21 UTC
Description of problem:

Automounting a directory sometimes fails.  Unfortunately, autofs in RHEL 5 does
not get anything logged in /var/log/messages so unlike earlier versions of
autofs the problem cannot easily be debugged in RHEL 5.

Version-Release number of selected component (if applicable):

autofs-5.0.1-0.rc2.55.el5.2

Expected results:

When an error occurs, an error gets logged in /var/log/messages.

Additional info:

Comment 1 Ian Kent 2008-01-14 02:07:58 UTC
To a large extent that is right, autofs doesn't log
mount fails without extra logging enabled.
The problem is that we've received complains about
too much logging in the past, as this can be quite
common.

Having said that though, the logging should be similar
to version 4 so a bit more information would be gretly
appreciated.

Also, please try revision 0.rc2.84 as that is currently
the revision that will be included in 5.2 and there have
been changes to the logging.

Ian


Comment 5 Ian Kent 2011-03-29 06:09:31 UTC
A lot has changed since this bug was logged and we have had no
feedback regarding the questions asked above.

If this is actually still a problem please re-open this bug with
more information about the issue.


Note You need to log in before you can comment on or make changes to this bug.